/**
 * @file: CiviCRM Updates Stylesheet
 *
 * NOTE: The main civicrm container has both class and id of crm-container
 * Other civi blocks outside the main container also have the class crm-container (but not the id)
 * All styles should start with .crm-container unless they are specific to the main div only
 */
.crm-container {
    font-family: "Open Sans", "Arial", sans-serif;
}

/** Messages */
.crm-container .messages.status {
    margin: 24px 0;
    padding: 15px 20px;
    background-color: #ffc;
    border-color: #ff6;
    color: #424242;
}

.crm-container .messages.status:first-child {
    margin-top: 0;
}

.crm-container .messages.status p {
    font-size: 16px;
}

.crm-container .messages.status a {
    color: #5761A6;
    font-weight: 600;
}

.crm-container .messages.status a:hover {
    text-decoration: underline;
}

/** Form */
#crm-container.crm-public .crm-public-form-item {
    margin-bottom: 24px;
}

.crm-public-form-item {
    font-family: "Open Sans", "Arial", sans-serif;
}

.crm-container .crm-public-form-item legend,
.crm-container .crm-public-form-item h3 {
    margin-bottom: 12px;
    padding: 0 9px 0 0;
    font-family: "Open Sans", "Arial", sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.5;
}

.crm-container .crm-public-form-item h3 {
    background: none;
}

.crm-public-form-item fieldset {
    margin: 0;
    padding: 0;
}

#crm-container.crm-public .section-pricesetTotal {
    margin-top: 15px;
}

#crm-container.crm-public .label,
#crm-container.crm-public .content {
    padding: 0;
}

#crm-container.crm-public label {
    display: block;
    margin: 0;
    padding: 7px 0;
    font-size: 15px;
    line-height: 22px;
}

#crm-container.crm-public .payment_options-group label {
    display: inline;
    margin-right: 15px;
}

#crm-container.crm-public .price-set-row {
    margin-bottom: 0;
}

#crm-container.crm-public .price-set-row > span {
    display: block;
}

#crm-container.crm-public input[type="text"] {
    height: auto;
    padding: 0 9px;
    width: auto;
    background: white;
    border-color: #ccc;
    line-height: 34px;
}

.crm-public-form-item input[type="radio"] {
    float: left;
    margin: 13px 6px 0 0;
}

.payment_options-group input[type="radio"] {
    float: none;
    margin: 6px 6px 0 0;
}

#crm-container.crm-public .calc-value {
    font-size: 21px;
    font-weight: 700;
    line-height: 36px;
}

#crm-container.crm-public .form-item {
    margin-bottom: 20px;
    padding: 0;
}

#crm-container.crm-public #crm-submit-buttons {
    margin: 0;
    padding-left: 19%;
    height: auto;
}

.crm-contribution-main-form-block .crm-submit-buttons:after {
    content: "";
    display: table;
    clear: both;
}

.crm-container .crm-form-block {
    margin: 0;
    padding: 10px 20px;
    background: #eef1f5;
}

.crm-container .crm-accordion-wrapper {
    margin: 0;
    font-family: "Open Sans", "Arial", sans-serif;
}

.crm-container .crm-accordion-wrapper .crm-master-accordion-header {
    padding: 0 0 0 20px;
    font-weight: 600;
    line-height: 30px;
}

.crm-accordion-body {
    margin-top: 15px;
}

.crm-container .form-layout-compressed td {
    padding: 10px;
}

/** Select2 js functionality */
.crm-container.crm-public .select2-container .select2-choice {
    height: auto;
    padding: 0;
    background: white;
    border-color: #ccc;
}

.crm-container .select2-container .select2-choice > .select2-chosen {
    margin: 0;
    padding: 0 20px 0 9px;
    line-height: 34px;
}

.crm-container .select2-container .select2-choice abbr {
    height: 14px;
    top: 10px;
    width: 14px;
}

.select2-container .select2-choice .select2-arrow {
    background: #eee;
    border: 0 none;
}

.crm-public .select2-container .select2-choice .select2-arrow b {
    top: 0;
    left: 0;
    background-position: 2px 4px;
}

.crm-container .select2-search {
    padding: 6px;
    border-top: 1px solid #eee;
}

.crm-container .select2-results {
    margin: 1px 6px 6px;
    font-family: "Open Sans", "Arial", sans-serif;
}

.crm-container .select2-search input {
    line-height: 22px;
}

/** Buttons */
.crm-container .crm-button,
.crm-container input.crm-form-submit {
    background: #df5200;
    border: 0 none;
    padding: 0 1em 0 1.6em;
    font-size: 18px;
    font-weight: 600;
    line-height: 43px;
    text-shadow: none;
}

.crm-container .crm-button.crm-i-button input.crm-form-submit {
    padding: 0 1em 0 2em;
}

.crm-i-button > .crm-i {
    top: calc(50% - 9px);
    left: 0.66em;
}

/** Tables */
#crm-container .form-layout-compressed {
    margin: 0;
}

#crm-container .form-layout-compressed td {
    padding: 0;
}

#crm-container .form-layout-compressed td + td {
    padding: 0 0 12px 12px;
}

/** Search tasks */
.crm-container .crm-search-tasks {
    margin: 10px 0;
    padding: 15px;
}

.crm-container #search-status {
    font-size: 15px;
    line-height: 1.4;
}

.crm-container .qill {
    font-weight: 600;
    line-height: 1.5;
}

.crm-container th {
    padding: 0 10px;
    font-size: 14px;
    line-height: 2;
}

.crm-container td {
    padding: 10px;
    font-size: 14px;
    line-height: 1.5;
}

/** Pager */
.crm-container .crm-pager {
    height: auto;
    margin: 10px 0;
    padding: 9px 0;
    background: #eef1f5;
}

.crm-container .crm-pager:after {
    content: "";
    display: table;
    clear: both;
}

#crm-container .crm-pager .element-right {
    margin: 0 15px;
    line-height: 36px;
}

#crm-container.crm-public .crm-pager input {
    display: inline-block;
    margin: 0 6px;
}

.crm-container .crm-pager-nav {
    margin: 0;
    padding: 0 15px;
    line-height: 36px;
}

.crm-container .crm-pager .crm-pager-link {
    background: none;
    border: 0 none;
}

.crm-container .crm-pager .crm-pager-link:hover {
    background: none;
    border: 0 none;
}

#crm-container .crm-search-results .form-item {
    margin: 0;
}

#crm-container .crm-search-results .form-item label,
#crm-container .crm-search-results .crm-rows-per-page-select {
    display: inline-block;
}

/** OMD member profile page */
.omd-member-profile-sidebar {
}

.omd-profile-section {
    margin: 24px 0;
}

.omd-profile-section h4 {
    margin: 0 0 6px;
}

.omd-profile-section p {
    margin: 0;
    font-size: 16px;
    line-height: 1.4;
}

.omd-profile-section abbr {
    text-decoration: underline;
}

.omd-profile-content-section {
    margin: 24px 0 36px;
}

.omd-profile-content-section h2 {
    margin-top: 0;
    color: #212121;
    font-size: 36px;
    font-weight: 400;
    line-height: 1.2;
}

.omd-profile-content-section ul {
    margin: 0 0 24px;
    padding: 0 0 0 20px;
    color: #424242;
    font-weight: 600;
}

.omd-profile-content-section li {
    font-size: 16px;
    line-height: 2;
}

.omd-profile-content-section p {
    margin-bottom: 0;
}

#crm-container .omd-profile-content-section .label {
    font-size: 24px;
    line-height: 1.4;
}

/** Edit OMD profile form */
#Edit,
#Edit .omd_header h3 {
    font-family: "Open Sans", "Arial", sans-serif;
}

#Edit .omd_header {
    margin: 30px 0 20px;
}

#Edit .omd_header:first-child {
    margin-top: 0;
}

#Edit .omd_header h3 {
    margin: 0;
    padding: 0;
    background: transparent;
    border-bottom: 1px solid #ddd;
    color: #5761A6;
    font-size: 24px;
    font-weight: 300;
    line-height: 1.4;
}

#Edit .omd_send_feedback_link {
    float: right;
    margin: 0;
    line-height: 33px;
}

#crm-container #Edit .sidebyside {
    height: auto;
    margin: 0 20px 24px 0;
}

#Edit #styling_prefs span {
    display: block;
}

#Edit #styling_prefs label {
    display: inline-block;
    margin: 0 5px;
}

#Edit #editrow-custom_57 input[type="file"] {
    margin: 7px 0 6px;
}

#crm-container #Edit .crm-section {
    margin-bottom: 20px;
}

#Edit .edit-value label {
    display: inline-block;
    margin: 0 12px 0 6px;
}

#Edit #editrow-birth_date input[type="text"] {
    float: left;
}

#Edit #editrow-birth_date a {
    margin-top: 7px;
}

#Edit textarea {
    min-height: 150px;
    padding: 6px 9px;
    border: 1px solid #ddd;
    color: #424242;
    line-height: 1.4;
}

#Edit #study_groups_wrapper {
    margin-bottom: 24px;
}

#Edit #study_groups_wrapper:after {
    content: "";
    display: table;
    clear: both;
}

#Edit #study_groups_wrapper .form-item {
    float: left;
    width: 33.3333%;
}

#Edit #study_groups_wrapper .form-item:nth-child(3n+2){
    clear: left;
}

#Edit #study_groups_wrapper .content {
    margin: 0;
}

#Edit #study_groups_wrapper input {
    float: left;
    margin-top: 12px;
}

#Edit #study_groups_wrapper label {
    display: block;
    margin: 0 20px;
    cursor: pointer;
}

/**
 * Thank you page
 */
#ThankYou .help {
    margin: 0 0 24px;
    padding: 30px;
}

#ThankYou .help .bold {
    font-weight: 400;
}


#ThankYou .help p {
    margin: 0 0 15px;
}

#ThankYou .help div {
    font-size: 16px;
}

#ThankYou .help p:nth-child(2n) {
    font-weight: 600;
    margin-top: -6px;
    margin-bottom: 30px;
}

#ThankYou .header-dark {
    margin: 0 0 20px;
    padding: 0;
    background: transparent;
    border-bottom: 1px solid #ddd;
    color: #5761A6;
    font-size: 24px;
    font-weight: 600;
    line-height: 42px;
}

#ThankYou .display-block {
    margin: 20px 0;
}

#ThankYou table {
    margin-bottom: 24px;
}

#ThankYou .columnheader th {
    padding: 0;
}

#ThankYou .total_amount-section .bold,
#ThankYou strong {
    font-weight: 600;
}

#ThankYou fieldset {
    border-width: 0;
}

#crm-container #ThankYou .form-item {
    margin: 15px 0;
}

#crm-container #ThankYou .form-item label {
    color: #424242;
    font-weight: 600;
}

#crm-container #ThankYou .form-item .content {
    padding: 7px 0;
    border-bottom: 1px solid #eee;
}
